Source: php-parsedown-extra
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               php-parsedown,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.6.0
Homepage: https://github.com/erusev/parsedown-extra
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parsedown-extra
Vcs-Git: https://salsa.debian.org/php-team/pear/php-parsedown-extra.git
Rules-Requires-Root: no

Package: php-parsedown-extra
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: Markdown Extra extension for Parsedown
 Parsedown extension that adds support for Markdown Extra. Markdown
 Extra extends the Markdown syntax for inline HTML, markdown inside
 HTML blocks, special attributes, fenced code blocks, tables,
 definition lists, footnotes, abbreviations, ordered lists, emphasis,
 and backslash escapes.
